Mailinglist Archive: opensuse-buildservice (256 mails)

< Previous Next >
[opensuse-buildservice] OBS have choice
Hi,

I build in my home project a special verion which provides and
obsoletes the one from main repo. But now all packages depending on
Mesa can not build with the error: have choice for have choice for
Mesa-devel needed by libqt4-devel: Mesa-wayland-devel Mesa-devel. What
can I do?
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >